<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
    <title>Skater</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
      <div class="container">
    <head>
      <h3 class="offset-sm-4 col-sm-8">キャンセル</h3>
      </head>
    
  
    <body>
        
       <h4 class="offset-sm-3 col-sm-8">以下の申し込みをキャンセルしますか？</h4>
        <div class="container-sm">
        <div class="offset-sm-4 col-sm8">チーム名</div>
        <div class="offset-sm-4 col-sm8">日時</div>
        <div class="offset-sm-4 col-sm8">場所</div>
        <div class="offset-sm-4 col-sm8">確定・未確定</div>
            
          <br>
            <div class="offset-sm-4 col-sm8">
        <button class="btn btn-danger form-submit">キャンセルする</button>
            </div>
        <div class="offset-sm-4 col-sm8">
        <a href="">戻る</a>
        </div>
</div>
    </body>
      </div>  
    
    </html>